.about_us_header_main {
	width: 100%;
	height: 600px;
	background-color: black;
	padding-top: 11px;
}
.about_us_main_content {
	width: 98%;
	height: 400px;
	margin: auto;
	display: flex;
	flex-direction: row;
}
/*  ----------------  Content Box 01  ----------------- */
.about_us_main_content_box_01 {
	width: 50%;
	height: 100%;
	display: flex;
	flex-direction: column;
}
.about_us_main_content_box_01_box_01 {
	width: 100%;
	height: 50%;
}
.about_us_main_content_box_01_box_02 {
	width: 100%;
	height: 70%;
	position: relative;
}
.about_us_title_content {
	width: 223px;
	height: 96px;
	margin: auto;
	top: -50%;
	transform: translateY(50%);
	positon: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.about_us_title_content::before {
	width: 20px;
	height: 20px;
	top: -10px;
	left: -10px;
	content: ' ';
	position: absolute;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 0 0 1px;
}
.about_us_title_content::after {
	width: 20px;
	height: 20px;
	bottom: -10px;
	right: -10px;
	content: ' ';
	position: absolute;
	border-color: #fff;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
.about_us_main_title {
	font-family: "Roboto", sans-serif;
	color: #00bbf0;
	font-size: 4em;
	font-weight: 500;
	margin-top: -6px;
}
.about_us_main_subtitle {
	font-family: "Lato", sans-serif;
	color: #fff;
	font-size: 2em;
	margin-top: -12px;
}
.about_us_title_content_txt {
	width: 80%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.about_us_title_txt {
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 1.5em;
	padding: 5px;
}
/*  ----------------  Content Box 02  ----------------- */
.about_us_main_content_box_02 {
	width: 70%;
	height: 100%;
	background: url("../Pages/About_Us/about_images/sun_team.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.about_us_box_02_content {
	width: 90%;
	height: 100%;
	margin: auto;
	display: flex;
	flex-direction: row;
}
.about_us_team_box_01, .about_us_team_box_02, .about_us_team_box_03 {
	width: 32%;
	height: 90%;
	margin: auto;
	display: flex;
	flex-direction: row;
}
.team_content_box_01 {
	width: 30%;
	height: 100%;
}
.team_content_box_02 {
	width: 70%;
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
}
.team_photo {
	width: auto;
	height: 100%;
	background-size: auto;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.team_Lugo {
	height: 70%;
	background: url("../Pages/About_Us/about_images/Lugo_team.png");
	background-size: contain;
	align-content: center;
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
	z-index: 100;
	position: relative;
}
.team_SuperBro {
	height: 70%;
	background: url("../Pages/About_Us/about_images/Super_bro_team.png");
	background-size: contain;
	align-content: center;
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
	z-index: 100;
}
.team_Pikachu {
	height: 70%;
	background: url("../Pages/About_Us/about_images/Pikachu_team.png");
	background-size: contain;
	align-content: center;
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
	z-index: 100;
	position: relative;
}
.team_background {
	width: 60px;
	height: 100%;
	background: white;
	position: absolute;
	top: 0px;
	z-index: 10;
	left: 50%;
	transform: translateX(-50%);
}
.team_hexagon {
	width: 100%;
	height: 30%;
	background: url("../Pages/About_Us/about_images/team_hexagon.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-position: bottom;
	z-index: 20;
}
.team_hexagon_title {
	color: white;
	width: auto;
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	font-weight: 600;
	z-index: 150;
	text-align: center;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/*  ----------------  Team Title_Subtitle  ----------------- */
.team_title_title_content {
	width: 121px;
	display: flex;
	flex-direction: column;
	z-index: 500;
	position: relative;
	margin-left: -46px;
	transform: rotate(-90deg);
	transform-origin: center;
	padding-left: 3px;
	bottom: -246px;
}
.team_title_title {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	font-weight: 600;
	color: white;
	width: 100%;
}
.team_title_subtitle {
	font-family: "Lato", sans-serif;
	font-size: 1em;
	color: black;
	width: 100%;
	background: #00bbf0;
	padding-left: 5px;
}
/*  ----------------  Main Content  ----------------- */
.about_us_main {
	width: 100%;
	height: auto;
	border: thick dotted purple;
	padding: 20px;
	background-color: white;
	margin-bottom: 70px;
	margin-top: 11px;
}
.lugo_main, .picaciu_main {
	width: 100%;
	height: 500px;
	border: thick dotted green;
	font-family: "Lato", sans-serif;
	font-size: 1em;
	color: #000;
	margin: 10px;
}





/* Small devices (portrait tablets and large phones, 800px and up) */
@media only screen and (max-width: 700px) {
	.about_us_main_content {
		width: 98%;
		height: auto;
		margin: auto;
		display: flex;
		flex-direction: column;
	}
	.about_us_main_content_box_01 {
		width: 100%;
		height: 275px;
		display: flex;
		flex-direction: column;
	}
	.about_us_main_content_box_01_box_01 {
		width: 100%;
		height: 40%;
		position: relative;
	}
	.about_us_main_content_box_01_box_02 {
		width: 100%;
		height: 60%;
		position: relative;
	}
	.about_us_main_content_box_02 {
		width: 100%;
		height: 239px;
		display: flex;
		flex-direction: column;
	}
	.team_title_title_content {
		width: 121px;
		display: flex;
		flex-direction: column;
		z-index: 500;
		position: relative;
		margin-left: -46px;
		transform: rotate(-90deg);
		transform-origin: center;
		padding-left: 3px;
		bottom: -128px;
	}
	.team_title_subtitle {}
	.team_background {
		background: black;
		border: solid thin #fff;
		width: 43px;
	}
	.about_us_title_content {
		width: 210px;
		height: 66px;
		margin-top: -15px;
		left: 50%;
		transform: translateX(-50%;
		)
	}
	.about_us_main_title {
		font-family: "Roboto", sans-serif;
		color: #00bbf0;
		font-size: 3em;
		font-weight: 500;
		margin-top: -7px;
	}
	.about_us_main_subtitle {
		font-family: "Lato", sans-serif;
		color: #fff;
		font-size: 1.5em;
		margin-top: -6px;
	}
	.about_us_header_main {
		width: 100%;
		height: auto;
		background-color: black;
		padding-top: 11px;
	}
	.about_us_title_txt {
		font-family: "Lato", sans-serif;
		color: white;
		font-size: 1.3em;
		padding: 1px;
		width: 80%;
		margin: auto;
	}
	.about_us_title_txt l {
		padding: 0 1px 0 1px;
		border: solid thin #00bbf0;
	}
	.about_us_title_content_txt {
		width: 100%;
	}
	.team_hexagon_title {
		font-size: 1.5em;
	}
}
/* Small devices (portrait tablets and large phones, 800px and up) */
@media only screen and (max-width: 800px) {}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	...
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	...
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	...
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	...
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	...
}
